local fn = _gn(0x4f3d2b2a)
--- Removes the specified track junction.
-- @param junctionIndex The junctions index
-- @return Returns if it succeeds in removing a junction or not
function Global.RemoveTrackJunction(junctionIndex)
	return fn(junctionIndex, _r)
end
